Subject: [Iotsi] IOTSI workshop

From: Andrew Sullivan <[email-masked]>
Date: Wed, 24 Feb 2016 11:28:12 -0500

Hi,

I thought I'd sent a request for this before, but I would in fact like
to attend the IOTSI workshop also.  I even thought I had confirmation
that I could go, because in fact I bought tickets :-/ But I can't find
the confirmation, so perhaps I dreamed it.  If you don't have room for
me, please let me know, so that I can cancel those tickets.  I did not
send a position paper, as you know.

Thanks,

A

-- 
Andrew Sullivan
[email-masked]